@font-face {
    font-family: National2Regular;
    src: url("../fonts/National2-Regular.otf") format("opentype"), url("../fonts/National2-Regular.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Medium;
    src: url("../fonts/National2-Medium.otf") format("opentype"), url("../fonts/National2-Medium.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Bold;
    src: url("../fonts/National2-Bold.otf") format("opentype"), url("../fonts/National2-Bold.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Black;
    src: url("../fonts/National2-Black.otf") format("opentype"), url("../fonts/National2-Black.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Extrabold;
    src: url("../fonts/National2-Extrabold.otf") format("opentype"), url("../fonts/National2-Extrabold.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Extralight;
    src: url("../fonts/National2-Extralight.otf") format("opentype"), url("../fonts/National2-Extralight.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Light;
    src: url("../fonts/National2-Light.otf") format("opentype"), url("../fonts/National2-Light.eot?#iefix") format("embedded-opentype");
}
@font-face {
    font-family: National2Thin;
    src: url("../fonts/National2-Thin.otf") format("opentype"), url("../fonts/National2-Thin.eot?#iefix") format("embedded-opentype");
}